Subject: Re: Invoice
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 15 Apr 2008 09:26:09 -0400

Thank you!
  ----- Original Message ----- 
  From: Cheryl Stambaugh 
  To: [email-masked] 
  Sent: Tuesday, April 15, 2008 9:21 AM
  Subject: Re: Invoice

  Mike,
  I am checking with Steve.  He will be looking into this as I know we have been having some issues with our program.
  I just wanted to let you know in case it is a few days before I get back to you on it.
  Thank You,
  Cheryl Stambaugh
  Accounting Dept.

------------------------------------------------------------------------------
  From: "Mike" <[email-masked]>
  Sent: Tuesday, April 15, 2008 8:35 AM
  To: [email-masked]
  Subject: Re: Invoice

  Hi Cheryl.
  I am having some problems with this invoice when I open it.  The boxes are merging together and some of the dollar amounts and dates are missing.  I am not sure what is happening.  Can you see if you can re-format it and resend it to me?  
  Thank you,
  Mike - LLPS
    ----- Original Message ----- 
    From: Cheryl Stambaugh 
    To: [email-masked] 
    Sent: Tuesday, April 15, 2008 8:14 AM
    Subject: Invoice

    Attached is your invoice for Dec. thru March for Mike Grove.
    Please remit payment at your earliest convenience.
    Thank You,
    Cheryl Stambaugh
    Accounting Dept.